<component name="libraryTable">
  <library name="Maven: com.aliyun:tea:1.1.11">
    <CLASSES>
      <root url="jar://$USER_HOME$/Documents/maven_repository/com/aliyun/tea/1.1.11/tea-1.1.11.jar!/" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/Documents/maven_repository/com/aliyun/tea/1.1.11/tea-1.1.11-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$USER_HOME$/Documents/maven_repository/com/aliyun/tea/1.1.11/tea-1.1.11-sources.jar!/" />
    </SOURCES>
  </library>
</component>